Security Lab

Две уязвимости в OpenBSD

Дата публикации:26.06.2017
Всего просмотров:1003
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 3.1 (3.6 (AV:L/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C))
3.1 (3.6 (AV:L/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C))
CVE ID: Нет данных
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenBSD 6.0
OpenBSD 6.1
Уязвимые версии: OpenBSD версии 6.0, 6.1
Описание:

Две уязвимости в OpenBSD

URL производителя: http://www.openbsd.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017062607